
#contents{
    display: flex;
    width: 50%;
    margin-bottom: 150px;
}

.error_left{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
    margin-top: 100px;
}


.error_404{
    margin-top: 30px;
    color: #ff6069;
    font-size: 140px;
    line-height: 120px;
    font-weight: 600;
}

.error_not{
    color: #ff6069;
    font-size: 48px;
    font-weight: 600;
}


/*-----------right--------------*/

.error_right{
    width: 60%;
    margin-top: 100px;
}

.error_word{
    font-size: 25px;
    font-weight: 600;
}

.error_word2{
    width: 100%;
    font-size: 20px;
    font-weight: 500;
}

.word_box{
    margin-top: 20px;
    background-color: #eaeaea;
    padding: 30px 20px;
    border-radius: 10px;
    border: 1px solid #b5b5b5;
}

.error_btn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px auto 0 auto;
    height: 50px;
    width: 50%;
    min-width: 240px;
    background-color: #ff6069;
    border-radius: 10px;
    cursor: pointer;
}

.error_btn svg{
    width: auto;
    height: 28px;
    padding:0px 5px 0px 0px;
}



/*------------------*/



.error_btn #clip-path{
    fill:#fff;
}
.error_btn #パス_5192{
    fill:#fff;
    stroke:#fff;
}
.error_btn #パス_5193{
    fill:#fff;
    stroke:#fff;
}

/*------------------*/


.word_white{
    color: #fff;
    font-size: 18px;
}

.error_btn a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 5px 0px 0px 0px; 

}


.error_btn:hover{
    background-color: #ff9999;
    transition: 0.8s;

}

